/*! このCSSはコンパイルされています。直接編集しないでください。 */
#l_footer{position:relative;z-index:1;background:url(/entrance/asset/img/footer_bg.gif) repeat-x center bottom}
#l_footer .top{position:relative;margin-bottom:40px}
#l_footer .top .to-top{position:absolute;top:0;right:0}
#l_footer .top .to-top a:before{content:'';display:inline-block;position:relative;top:5px;width:15px;height:20px;background:url(/entrance/asset/img/to-top.svg) no-repeat;background-size:15px auto;margin-right:5px}
#l_footer .top .contact a:before{content:'';display:inline-block;position:relative;top:5px;width:20px;height:20px;background:url(/entrance/asset/img/i_flower.png) no-repeat;background-size:20px auto;margin-right:5px}
#l_footer .bottom{font-size:.75rem;text-align:right;color:#fff;padding-bottom:5px}
@media screen and (max-width:767px){
#l_footer .bottom{font-size:.5rem;font-weight:700;text-align:center}
}